package com.huyi.service.common.company.service;


import java.util.List;
import java.util.Map;

public interface CompanyService {


    /**
     * 根据类型获取公司
     *      *
     * @param
     * @return 公司集合
     */
    public List<Map> selectCompanyList(Map map);

    /**
     * 查询链属信息
     * @param map
     * @return
     */
    public List<Map> selectCompanyRelList(Map map);

}
